[0]
Area=652230
Population=36643815
Continent=AS
ExplorerColor=5
[1]
Area=1001450
Population=104124440
Continent=AF/AS
ExplorerColor=5
[2]
Area=28748
Population=3074579
Continent=EU
ExplorerColor=6
[3]
Area=2381740
Population=42972878
Continent=AF
ExplorerColor=2
[4]
Area=468
Population=77000
Continent=EU
ExplorerColor=4
[5]
Area=1246700
Population=32522339
Continent=AF
ExplorerColor=5
[6]
Area=443
Population=98179
Continent=NA
ExplorerColor=6
[7]
Area=28051
Population=836178
Continent=AF
ExplorerColor=6
[8]
Area=2780400
Population=45479118
Continent=SA
ExplorerColor=2
[9]
Area=29743
Population=3021324
Continent=AS
ExplorerColor=4
[10]
Area=86600
Population=10205810
Continent=AS,EU
ExplorerColor=8
[11]
Area=1104300
Population=108113150
Continent=AF
ExplorerColor=9
[12]
Area=7741220
Population=25466459
Continent=AU
ExplorerColor=0
[13]
Area=13880
Population=337721
Continent=NA
WaterID=202
ExplorerColor=5
[14]
Area=760
Population=1505003
Continent=AS
ExplorerColor=8
[15]
Area=148460
Population=162650853
Continent=AS
ExplorerColor=6
[16]
Area=430
Population=294560
Continent=NA
ExplorerColor=1
[17]
Area=30528
Population=11720716
Continent=EU
ExplorerColor=1
[18]
Area=22966
Population=399598
Continent=NA
ExplorerColor=6
[19]
Area=112622
Population=12864634
Continent=AF
ExplorerColor=1
[20]
Area=38394
Population=782318
Continent=AS
ExplorerColor=2
[21]
Area=1098581
Population=11639909
Continent=SA
ExplorerColor=3
[22]
Area=51197
Population=3835586
Continent=EU
ExplorerColor=3
[23]
Area=581730
Population=2317233
Continent=AF
ExplorerColor=8
[24]
Area=8515770
Population=211715973
Continent=SA
ExplorerColor=0
[25]
Area=5765
Population=464478
Continent=AS
ExplorerColor=9
[26]
Area=110879
Population=6966899
Continent=EU
ExplorerColor=4
[27]
Area=274200
Population=20835401
Continent=AF
ExplorerColor=8
[28]
Area=27830
Population=11865821
Continent=AF
ExplorerColor=2
[29]
Area=756102
Population=18186770
Continent=SA
ExplorerColor=5
[30]
Area=9596960
Population=1394015977
Continent=AS
ExplorerColor=3
[31]
Area=51100
Population=5097988
Continent=NA
ExplorerColor=5
[32]
Area=43094
Population=5869410
Continent=EU
ExplorerColor=9
[33]
Area=357022
Population=80159662
Continent=EU
ExplorerColor=6
[34]
Area=751
Population=74243
Continent=NA
ExplorerColor=8
[35]
Area=48670
Population=10499707
Continent=NA
ExplorerColor=3
[36]
Area=23200
Population=921804
Continent=AF
ExplorerColor=8
[37]
Area=283561
Population=16904867
Continent=SA
ExplorerColor=8
[38]
Area=21041
Population=6481102
Continent=NA
ExplorerColor=7
[39]
Area=322463
Population=27481086
Continent=AF
ExplorerColor=9
[40]
Area=117600
Population=6081196
Continent=AF
ExplorerColor=7
[41]
Area=45228
Population=1228624
Continent=EU
ExplorerColor=7
SimilarAnthemAs=43
[42]
Area=18274
Population=935974
Continent=AU
WaterID=205
ExplorerColor=2
[43]
Area=338145
Population=5571665
Continent=EU
ExplorerColor=0
SimilarAnthemAs=41
[44]
Area=643801
Population=67848156
Continent=EU
ExtID=231
ExplorerColor=3
[45]
Area=267667
Population=2230908
Continent=AF
ExplorerColor=8
[46]
Area=11300
Population=2173999
Continent=AF
ExplorerColor=7
[47]
Area=69700
Population=3997000
Continent=AS,EU
ExplorerColor=5
[48]
Area=238533
Population=29340248
Continent=AF
ExplorerColor=7
[49]
Area=344
Population=113094
Continent=NA
ExplorerColor=3
[50]
Area=131957
Population=10607051
Continent=EU
ExplorerColor=0
SameAnthemAs=192
[51]
Area=108889
Population=17153288
Continent=NA
ExplorerColor=3
[52]
Area=245857
Population=12527440
Continent=AF
ExplorerColor=2
[53]
Area=36125
Population=1927104
Continent=AF
ExplorerColor=1
[54]
Area=214969
Population=750204
Continent=SA
ExplorerColor=1
[55]
Area=27750
Population=11067777
Continent=NA
ExplorerColor=7
[56]
Area=112090
Population=9235340
Continent=NA
ExplorerColor=0
[57]
Area=3287263
Population=1326093247
Continent=AS
ExplorerColor=0
[58]
Area=1904569
Population=267026366
Continent=AS
ExplorerColor=2
[59]
Area=438317
Population=38872655
Continent=AS
ExplorerColor=0
[60]
Area=1648195
Population=84923314
Continent=AS
ExplorerColor=2
[61]
Area=70273
Population=5176569
Continent=EU
ExplorerColor=6
[62]
Area=103000
Population=350734
Continent=EU
ExplorerColor=0
[63]
Area=21937
Population=8675475
Continent=AS
ExplorerColor=2
[64]
Area=301340
Population=62402659
Continent=EU
ExplorerColor=7
[65]
Area=10991
Population=2808570
Continent=NA
ExplorerColor=9
[66]
Area=377915
Population=125507472
Continent=AS
ExplorerColor=9
[67]
Area=527968
Population=29884405
Continent=AS
ExplorerColor=0
[68]
Area=89342
Population=10820644
Continent=AS
ExplorerColor=1
[69]
Area=181035
Population=16926984
Continent=AS
ExplorerColor=9
[70]
Area=475440
Population=27744989
Continent=AF
ExplorerColor=9
[71]
Area=9984670
Population=37694085
Continent=NA
ExplorerColor=0
[72]
Area=4033
Population=583255
Continent=AF
WaterID=200
ExplorerColor=9
[73]
Area=2724900
Population=19091949
Continent=AS,EU
ExtID=230
ExplorerColor=0
[74]
Area=11586
Population=2444174
Continent=AS
ExplorerColor=7
[75]
Area=580367
Population=53527936
Continent=AF
ExplorerColor=0
[76]
Area=199951
Population=5964897
Continent=AS
ExplorerColor=4
[77]
Area=811
Population=111796
Continent=AU
ExtID=238
WaterID=210
ExplorerColor=6
[78]
Area=1138910
Population=49084841
Continent=SA
ExplorerColor=6
[79]
Area=2235
Population=846281
Continent=AF
WaterID=214
ExplorerColor=6
[80]
Area=2344858
Population=101780263
Continent=AF
ExplorerColor=4
[81]
Area=342000
Population=5293070
Continent=AF
ExplorerColor=7
[82]
Area=120538
Population=25643466
Continent=AS
ExplorerColor=5
[83]
Area=99720
Population=51835110
Continent=AS
ExplorerColor=7
[84]
Area=56594
Population=4227746
Continent=EU
ExplorerColor=9
[85]
Area=110860
Population=11059062
Continent=NA
ExplorerColor=8
[86]
Area=17818
Population=2993706
Continent=AS
ExplorerColor=6
[87]
Area=236800
Population=7447396
Continent=AS
ExplorerColor=5
[88]
Area=30355
Population=1969334
Continent=AF
ExplorerColor=7
[89]
Area=64589
Population=1881232
Continent=EU
ExplorerColor=9
[90]
Area=10400
Population=5469612
Continent=AS
ExplorerColor=9
[91]
Area=111369
Population=5073296
Continent=AF
ExplorerColor=0
[92]
Area=1759540
Population=6890535
Continent=AF
ExplorerColor=1
[93]
Area=160
Population=39137
Continent=EU
ExplorerColor=8
SameAnthemAs=188
[94]
Area=65300
Population=2731464
Continent=EU
ExplorerColor=5
[95]
Area=2586
Population=628381
Continent=EU
ExplorerColor=2
[96]
Area=587041
Population=26955737
Continent=AF
ExplorerColor=7
[97]
Area=118484
Population=21196629
Continent=AF
ExplorerColor=2
[98]
Area=329847
Population=32652083
Continent=AS
ExplorerColor=1
[99]
Area=298
Population=391904
Continent=AS
WaterID=216
ExplorerColor=6
[100]
Area=1240192
Population=19553397
Continent=AF
ExplorerColor=6
[101]
Area=316
Population=457267
Continent=EU
ExplorerColor=8
[102]
Area=446550
Population=35561654
Continent=AF
ExplorerColor=8
[103]
Area=181
Population=77917
Continent=AU
WaterID=212
ExplorerColor=5
[104]
Area=1030700
Population=4005475
Continent=AF
ExplorerColor=5
[105]
Area=2040
Population=1379365
Continent=AF
ExplorerColor=0
[106]
Area=25713
Population=2125971
Continent=EU
ExplorerColor=2
[107]
Area=1964375
Population=128649565
Continent=NA
ExplorerColor=2
[108]
Area=702
Population=102436
Continent=AU
WaterID=213
ExplorerColor=4
[109]
Area=33851
Population=3364496
Continent=EU
ExplorerColor=9
[110]
Area=2
Population=39000
Continent=EU
ExplorerColor=6
[111]
Area=1564116
Population=3168026
Continent=AS
ExplorerColor=2
[112]
Area=13812
Population=609859
Continent=EU
ExplorerColor=5
[113]
Area=799380
Population=30098197
Continent=AF
ExplorerColor=1
[114]
Area=676578
Population=56590071
Continent=AS
ExplorerColor=7
[115]
Area=824292
Population=2630073
Continent=AF
ExplorerColor=2
[116]
Area=21
Population=11000
Continent=AU
WaterID=211
ExplorerColor=7
[117]
Area=147181
Population=30327877
Continent=AS
ExplorerColor=4
[118]
Area=268838
Population=4925477
Continent=AU
ExplorerColor=4
[119]
Area=130370
Population=6203441
Continent=NA
ExplorerColor=4
[120]
Area=41543
Population=17280397
Continent=EU
ExplorerColor=5
[121]
Area=1267000
Population=22772361
Continent=AF
ExplorerColor=4
[122]
Area=923768
Population=214028302
Continent=AF
ExplorerColor=2
[123]
Area=323802
Population=5467439
Continent=EU
ExtID=235
ExplorerColor=2
[124]
Area=309500
Population=4664844
Continent=AS
ExplorerColor=3
[125]
Area=83871
Population=8859449
Continent=EU
ExplorerColor=4
[126]
Area=14874
Population=1383723
Continent=AS
ExplorerColor=8
[127]
Area=796095
Population=233500636
Continent=AS
ExplorerColor=1
[128]
Area=459
Population=21685
Continent=AU
WaterID=206
ExplorerColor=3
[129]
Area=75420
Population=3894082
Continent=NA
ExplorerColor=1
[130]
Area=462840
Population=7259456
Continent=AU
ExplorerColor=6
[131]
Area=406752
Population=7191685
Continent=SA
ExplorerColor=1
[132]
Area=1285216
Population=31914989
Continent=SA
ExplorerColor=9
[133]
Area=300000
Population=109180815
Continent=AS
ExplorerColor=0
[134]
Area=312685
Population=38282325
Continent=EU
ExplorerColor=8
[135]
Area=92090
Population=10302674
Continent=EU
ExtID=233
ExplorerColor=1
[136]
Area=26338
Population=12712431
Continent=AF
ExplorerColor=6
[137]
Area=238391
Population=21302893
Continent=EU
ExplorerColor=7
[138]
Area=17098242
Population=141722205
Continent=AS/EU
ExtID=236
ExplorerColor=1
[139]
Area=28896
Population=685097
Continent=AU
WaterID=203
ExplorerColor=8
[140]
Area=752618
Population=17426623
Continent=AF
ExplorerColor=6
[141]
Area=2831
Population=203774
Continent=AU
WaterID=208
ExplorerColor=3
[142]
Area=61
Population=34232
Continent=EU
ExplorerColor=3
[143]
Area=964
Population=211122
Continent=AF
WaterID=201
ExplorerColor=1
[144]
Area=2149690
Population=34173498
Continent=AS
ExplorerColor=4
[145]
Area=450295
Population=10202491
Continent=EU
ExplorerColor=3
[146]
Area=41277
Population=8403994
Continent=EU
ExplorerColor=5
[147]
Area=196722
Population=15736368
Continent=AF
ExplorerColor=3
[148]
Area=77474
Population=7012165
Continent=EU
ExplorerColor=8
[149]
Area=455
Population=95981
Continent=AF
WaterID=215
ExplorerColor=5
[150]
Area=71740
Population=6624933
Continent=AF
ExplorerColor=4
[151]
Area=390757
Population=14546314
Continent=AF
ExplorerColor=0
[152]
Area=719
Population=6209660
Continent=AS
ExplorerColor=5
[153]
Area=49035
Population=5440602
Continent=EU
ExplorerColor=0
[154]
Area=20273
Population=2102678
Continent=EU
ExplorerColor=5
[155]
Area=637657
Population=11757124
Continent=AF
ExplorerColor=1
[156]
Area=505370
Population=50015792
Continent=EU
ExtID=232
ExplorerColor=0
[157]
Area=65610
Population=22889201
Continent=AS
ExplorerColor=4
[158]
Area=261
Population=53821
Continent=NA
ExplorerColor=5
[159]
Area=616
Population=166487
Continent=NA
ExplorerColor=9
[160]
Area=389
Population=101390
Continent=NA
ExplorerColor=0
[161]
Area=1219090
Population=56463617
Continent=AF
ExplorerColor=9
[162]
Area=1861484
Population=45561556
Continent=AF
ExplorerColor=3
[163]
Area=163820
Population=609569
Continent=SA
ExplorerColor=7
[164]
Area=17364
Population=1104479
Continent=AF
ExplorerColor=5
[165]
Area=187437
Population=19398448
Continent=AS
ExplorerColor=3
[166]
Area=144100
Population=8873669
Continent=AS
ExplorerColor=6
[167]
Area=947300
Population=58552845
Continent=AF
ExplorerColor=8
[168]
Area=513120
Population=68977400
Continent=AS
ExplorerColor=8
[169]
Area=56785
Population=8608444
Continent=AF
ExplorerColor=5
[170]
Area=747
Population=106095
Continent=AU
WaterID=209
ExplorerColor=4
[171]
Area=5128
Population=1208789
Continent=NA
ExplorerColor=4
[172]
Area=1284000
Population=16877357
Continent=AF
ExplorerColor=0
[173]
Area=78867
Population=10702498
Continent=EU
ExplorerColor=7
[174]
Area=163610
Population=11721177
Continent=AF
ExplorerColor=9
[175]
Area=783562
Population=82017514
Continent=AS/EU
ExplorerColor=6
[176]
Area=488100
Population=5528627
Continent=AS
ExplorerColor=9
[177]
Area=26
Population=11342
Continent=AU
WaterID=207
ExplorerColor=5
[178]
Area=241038
Population=43252966
Continent=AF
ExplorerColor=5
[179]
Area=603550
Population=43922939
Continent=EU
ExplorerColor=2
[180]
Area=93028
Population=9771827
Continent=EU
ExplorerColor=6
[181]
Area=176215
Population=3387605
Continent=SA
ExplorerColor=8
[182]
Area=447400
Population=30565411
Continent=AS
ExplorerColor=7
[183]
Area=12189
Population=298333
Continent=AU
WaterID=204
ExplorerColor=1
[184]
Area=0.44
Population=1000
Continent=EU
ExplorerColor=1
[185]
Area=912050
Population=28644603
Continent=SA
ExplorerColor=2
[186]
Area=83600
Population=9992083
Continent=AS
ExplorerColor=5
[187]
Area=9833517
Population=332639102
Continent=NA
ExtID=234
ExplorerColor=1
[188]
Area=243610
Population=65761117
Continent=EU
ExtID=237
ExplorerColor=8
SameAnthemAs=93
[189]
Area=331210
Population=98721275
Continent=AS
ExplorerColor=6
[190]
Area=207600
Population=9477918
Continent=EU
ExplorerColor=4
[191]
Area=622984
Population=5990855
Continent=AF
ExplorerColor=1
[192]
Area=9251
Population=1266676
Continent=AS
ExplorerColor=7
SameAnthemAs=50
[193]
Area=644329
Population=10561244
Continent=AF
ExplorerColor=2
[194]
Area=10887
Population=1932774
Continent=EU
ExplorerColor=9
[195]
Area=6020
Population=4976684
Continent=AS
ExplorerColor=8
